import {SurroundingsListComponent} from './surroundings-list/surroundings-list.component';
import {MonitoringPointComponent} from './monitoring-point/monitoring-point.component';
import {EquipmentRealTimeComponent} from './equipment-real-time/equipment-real-time.component';
import {WatchpointRealTimeComponent} from './watchpoint-real-time/watchpoint-real-time.component';
import {WarningListComponent} from './ warning-list/warning-list.component';
import {CameraComponent} from '../camera/camera.component';

export const surroundingsAllRoute = {
    path: '',
    data: {breadcrumb: '环控'},
    children: [
        {path: 'surroundingsList', component: SurroundingsListComponent, data: {breadcrumb: '监控设备'},},
        {path: 'monitoringPoint', component: MonitoringPointComponent, data: {breadcrumb: '设备及测点'},},
        {path: 'equipmentRealTime', component: EquipmentRealTimeComponent, data: {breadcrumb: '实时数据(IP)'},},
        {path: 'watchpointRealTime', component: WatchpointRealTimeComponent, data: {breadcrumb: '实时数据(IP及监测点)'},},
        {path: 'warningList', component: WarningListComponent, data: {breadcrumb: '实时报警'},},
        {path: 'camera', component: CameraComponent, data: {breadcrumb: '摄像头'},},
    ]
};
