import {BasicComponent} from './basic/basic.component';
import {BasicDetailComponent} from './basic/basic-detail/basic-detail.component';
import {NetworkCheckComponent} from './network-check/network-check.component';
import {NetworkDetailComponent} from './network-check/network-detail/network-detail.component';
import {TemplateComponent} from './template/template.component';
import {DiscoveryListComponent} from './template/discovery-list/discovery-list.component';
import {TriggerListComponent} from './template/trigger-list/trigger-list.component';
import {ItemListComponent} from './template/list/item-list/item-list.component';
import {CheckListComponent} from './template/check-list/check-list.component';
import {TriListComponent} from './template/list/tri-list/tri-list.component';
import {DatabaseComponent} from './modal/database/database.component';
import {ServerComponent} from './modal/server/server.component';
import {SwitchComponent} from './modal/switch/switch.component';
import {CameraComponent} from './camera/camera.component';

export const overAllRoute = {
    path: '',
    data: {breadcrumb: '综合监控'},
    children: [
        {path: 'basic', component: BasicComponent, data: {breadcrumb: '基础资源监控'},},
        {path: 'basic-detail', component: BasicDetailComponent, data: {breadcrumb: '资源详情'},},
        {path: 'networkCheck', component: NetworkCheckComponent, data: {breadcrumb: '网站监测'},},
        {path: 'network-detail', component: NetworkDetailComponent, data: {breadcrumb: '网站监测详情'},},
        {path: 'template', component: TemplateComponent, data: {breadcrumb: '模版配置'},},
        {path: 'discoveryList', component: DiscoveryListComponent, data: {breadcrumb: '自动发现列表'},},
        {path: 'triggerList', component: TriggerListComponent, data: {breadcrumb: '阈值原型'},},
        {path: 'itemList', component: ItemListComponent, data: {breadcrumb: '监控项'},},
        {path: 'checkList', component: CheckListComponent, data: {breadcrumb: '监控项原型'},},
        {path: 'triList', component: TriListComponent, data: {breadcrumb: '阈值'},},
        {path: 'database', component: DatabaseComponent, data: {breadcrumb: '数据库'},},
        {path: 'server', component: ServerComponent, data: {breadcrumb: '服务器'},},
        {path: 'switch', component: SwitchComponent, data: {breadcrumb: '交换机'},}

    ]
};
